#hwchy .tabs-left {
    margin-top: 3rem;
}

#hwchy .nav-tabs {
    float: left;
    border-bottom: 0;
}
#hwchy .nav-tabs li {
        float: none;
        margin: 0;
}
#hwchy .nav-tabs li a {
        margin-right: 0;
        border: 0;
        border-bottom: solid 1px #ccc
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,f9f9f9+61,e8e8e8+100 */
        background: #f7f7f7; /* Old browsers */
        background: -moz-linear-gradient(top, #fff 0%, #fdfdfd 61%, #e8e8e8 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(61%,#f9f9f9), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #fff 0%,#fdfdfd 61%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #fff 0%,#fdfdfd 61%,#e8e8e8 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #fff 0%,#fdfdfd 61%,#e8e8e8 100%); /* IE10+ */
        background: linear-gradient(to bottom, #fff 0%,#fdfdfd 61%,#e8e8e8 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}
#hwchy .nav-tabs li a:hover {
    background: #54d8e5;
    color: #fff
}
#hwchy .nav-tabs .glyphicon {
    color: #3e3e3e;
}

#hwchy .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        border: 0;
        background: #54d8e5;
        color: #fff;
        font-size: 16px
    }


#hwchy .tab-content .tab-pane {
    display: none;
    background-color: #fff;
    padding: 0 1.6rem;
    overflow-y: auto;
}
#hwchy .tab-content .active {
    display: block;
}
#hwchy .tab-content h2 {
    margin-top: 5px;
    color: #367a9f;
    font-weight: 300;
    font-size: 40px
}
#hwchy .nav-tabs a, .helper h4.panel-title {
    color: #3e3e3e
}
#hwchy .tab-content .panel-making {
    background: #d0a561;
    padding: 15px 15px;
    border-radius: 0
}
.panel-body.making {background:rgba(207,165,97,.5)}
.panel-body.leveraging {background:rgba(182,172,156,.5)}
.panel-body.protecting {background:rgba(131,154,163,.5)}
.panel-body.disposing {background:rgba(123,186,184,.5)}
.panel-body.growing {background:rgba(2201,181,106,.5)}
.panel-body.enjoying {background:rgba(151,159,187,.5)}


#hwchy .container.navs {
    margin-top: 30px
}
.panel-making {background:#cfa561;padding: 15px 15px;}
.panel-growing {background:#c9b56a;padding: 15px 15px;}
.panel-leveraging {background:#b5ac9b;padding: 15px 15px;}
.panel-protecting  {background:#839aa2;padding: 15px 15px;}
.panel-disposing  {background:#7cbab9;padding: 15px 15px;}
.panel-enjoying  {background:#979fbb;padding: 15px 15px;}
h4.panel-subhead {font-weight:300;margin-bottom: 20px;}
h4.panel-title  {font-weight:normal; color: #fff;font-size:16px}
li.life-events a, li.life-events a:hover, li.life-events a:focus {background:#30759c;color:#fff;padding:10px 5px;text-align:center;font-size:24px}
li.life-events {height:74px;}
li.life-events::after {    content:" ";
    width: 0;
    height: 0;
    border-left: 10px solid rgba(255, 255, 255, 0);
    border-right: 10px solid rgba(255, 255, 255, 0);
    border-top: 10px solid #30759c;
    position:absolute;
    bottom:10px;
    margin-left:47%;}

.select li > a {border-radius:0}
.pullright {float:right}
img.wheel {max-width:100%;float:right}
/* DEVICES */
.helper .panel-default > .panel-heading {background-color: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #fdfdfd 61%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(61%,#f9f9f9), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#fdfdfd 61%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#fdfdfd 61%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#fdfdfd 61%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#fdfdfd 61%,#e8e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */}
 
.helper h2 {color:#367a9f;font-weight: 300;  font-size: 24px;margin:10px 0 20px}


/* YTML Theme*/

body.client {
  margin-bottom: 140px;
}

.client {
    padding: 0px;
    background-color: #fff;
}

.client header {
    padding: 20px 0;
    min-height: 106px;
    background-color: white;
    -webkit-box-shadow: 0px 2px 4px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 4px -2px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 4px -2px rgba(0,0,0,0.3);
}

/* Footer
=================================================================== */
footer {
  background: #434a5a;
  color: white;
  min-height: 40px;
  line-height: 40px;
  padding: 0 20px;
  margin: 0 !important;
  font-size: 12px;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 999;
}

.client footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: #00aeef;
    color: #fefefe;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 5px 20px;
}

.client footer a {
    color: white;
    font-weight: bold;
    font-family: Arial;
}